<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="64"
    android:viewportHeight="64">
    <path
        android:fillColor="#FFEBEE"
        android:pathData="M32,8 L40,8 L40,36 Q41,50 32,57 Q23,50 24,36 L24,8 Z" />
    <path
        android:fillColor="#EF5350"
        android:pathData="M32,57 Q23,50 24,45 L24,12 L40,12 L40,45 Q41,50 32,57 Z" />
    <path
        android:fillColor="#00000000"
        android:strokeColor="#E57373"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:pathData="M40.5,20 H43 M40.5,28 H43 M40.5,36 H43" />
    <path
        android:fillColor="#00000000"
        android:strokeColor="#424242"
        android:strokeWidth="3"
        android:strokeLineJoin="round"
        android:pathData="M32,8 L40,8 L40,36 Q41,50 32,57 Q23,50 24,36 L24,8 Z" />
</vector>
